Subject: metallocene parameters

From: [email-masked] (Ungsik Yu)
Date: Wed, 9 Nov 94 09:14:09 +0900

Hi,

Does anyone have force field parameters for the Ti and Zr atmos
which will be used for the modeling of metallocene catalysts?

Also does anyone have geometric parameters for the common metallocene
catalysts such as cyclopentadienyl or indenyl zirconium dichloride?

I plan to use Biosym/DISCOVER for classical calculations and Cray/UNICHEM
(DGauss and MNDO 93) and Gaussian 92 for quantum chemical calculations.

Any help is appreciated.

Thanks, Ungsik
----------------------------------------------------------------
Ungsik Yu, Ph.D.             [email-masked]
Samsung Adv. Inst. Tech.     P.O. Box 111, Suwon, 440-600, KOREA
Tel: 82-331-280-9169         Fax: 82-331-280-9158
----------------------------------------------------------------